/* ------------------------------------------------------ */
/* Current                                                */
/* ------------------------------------------------------ */
/* current00 :トップページ                               */
/* ------------------------------------------------------ */

/* ------------------------------------------------------ */
/* Web Font --------------------------------------------- */
/* --- classはサンプルです。                              */
/* ------------------------------------------------------ */

/*セザンヌ Pro DB*/
.wf-w{font-family:'CezannePro-DB';}

/*筑紫明朝 Pr5 D : Pr5 Dは統合されたためPr5 Bを呼び出し*/
/*{font-family:'TsukuMinPr5-B'}*/
.wf-w2{font-family:'TsukuMinPr5-B';}

/*ロダン墨東 Pro DB*/
#com_link #foot_hp_bn ul li a{font-family:' RodinBokutohPro-DB';}


/* 欧文数字用フォント :Cantarell Bold 700  */
.wf-e{font-family: 'Cantarell', sans-serif;}


/* Reset Style -------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, big, cite, code,
del, dfn, img, ins, kbd, q, samp,
small, sub, sup, tt, var, center,
dl, dt, dd, ol, ul, li,
b, i, s, strike, address, form, label{
margin:0;
padding:0;
border:0;
font-size:100%;
font:inherit;
vertical-align:baseline;
min-height:1px;
max-height:999999px;
}

strong, em, u{
margin:0;
padding:0;
border:0;
font-size:100%;
vertical-align:baseline;
}

table, caption, tbody, tfoot, thead, tr, th, td{
font-size:100%;
font:inherit;
vertical-align:baseline;
}

body {
line-height:1.5em;
color:#000000;
font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
font-size:14px;
letter-spacing:0.05em;
background:#ffffff;
position:relative;
top:0;
left:0;
}

br{letter-spacing:normal;}

#body:after {
content:".";
height:0;
clear:both;
display:block;
visibility:hidden;
}

h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p {
padding:0;
margin:0;
font-weight:normal;
font-size:1em;
}

h1{display:none;}
ul {list-style-type:none;}
li img{vertical-align:middle;}
p {padding-bottom:1.2em;}
textarea,table {font-size:1.0em;}
img,a{border:0;outline:none;}
address{font-style:normal;display:inline;}
.clear {clear:both;}

element or parent element { 
    width:100%;
    height:auto;
    min-height:1px;
    max-height:999999px;
}

/* clearfix -------------------*/
.clearfix:after {
content:".";
height:0;
line-height:0;
clear:both;
display:block;
visibility:hidden;
}

.clearfix {display:block;}


/* LinkColor -------------------*/
a{color:#662f08;text-decoration:underline;}
a:hover{text-decoration:none;}
a.linkor{color:#662f08;}

a.link{
line-height:16px;
display:inline-block;
padding-left:12px;
background:url(../img/share/pt.png) no-repeat left 4px;
}

p.link{margin-bottom:1.2em;}

.tb,
.tbsp,
.sp{display:none;}

/* header ----------------------*/
#header_wrap {
position:relative;
width:100%;
min-width:950px;
text-align:center;
z-index:200;
height:123px;
background:url(../img/share/head_bg.gif) no-repeat center top;
}



#header:after {
content:".";
height:0;
clear:both;
display:block;
visibility:hidden;
}

#header_wrap #spMenu{display:none;}


#header {
width:950px;
height:120px;
margin:0 auto;
position:relative;
z-index:2;
}
#header a{
-webkit-transition:0.2s ease-in-out;  
-moz-transition:0.2s ease-in-out;  
-o-transition:0.2s ease-in-out;  
transition:0.2s ease-in-out;  
}
#header a:hover{
opacity:.65;
filter:alpha(opacity=65);
-ms-filter:"alpha(opacity=65)";
-khtml-opacity:.65;
-moz-opacity:.65;
}

#header #logo{width:162px;margin:0 auto;}
#header #logo a {display:block;margin-left:3px;}
#btns{position: absolute;top:-1px;right:9px;z-index:2;}
#btns ul li{float:left;padding: 0 0 0 5px;}
#btns ul li.tel{display:none;}
#btns ul li.toiawase a{display:block;width:124px;height:23px;background:url(../img/share/btn_toiawase.png) no-repeat;text-indent:-9999em;text-decoration:none;}
#btns ul li.siryo a{display:block;width:123px;height:23px;background:url(../img/share/btn_siryo.png) no-repeat;text-indent:-9999em;text-decoration:none;}

#header #diary_box {
    position:absolute;
  	right:-1px;
	bottom:2px;
}
#header #diary_box li {
    float: left;
    padding: 0 0 0 13px;
	}
/*
style_swith-----------------------------*/

#header #switch{position: absolute;top:20px;right:16px;}

#style_switch:after{
content:".";
height:0;
clear:both;
display:block;
visibility:hidden;
}

#style_switch{
display:block;
width:159px;
height: 21px;
font-size:0;
background: url(../img/share/bg_moji.png) no-repeat left top;
}

#style_switch img{
vertical-align:top;
line-height:0;
}
#style_switch ul{
line-height:0;
padding:0 0 0 67px;
margin:0;
float:left;
width:85px;
height: 20px;
overflow:hidden;
}

#style_switch li{
height: 20px;
width:25px;
vertical-align: top;
font-size: 0;
line-height:0;
padding:0;
margin:0;
float:left;
}

#style_switch li a {
width:25px;
height:22px;
display:block;
line-height:0;
text-indent:-9999px;
background:url(../img/share/switch2.png) no-repeat 0 0;
}

#style_switch li#small a {background-position:0 0px;}
#style_switch li#middle a{background-position:-25px 0px;}
#style_switch li#large a {background-position:-50px 0px;}
#style_switch li#small a:hover {background-position:0 -22px;}
#style_switch li#middle a:hover{background-position:-25px -22px ;}
#style_switch li#large a:hover {background-position:-50px -22px;}

/* ---------- global navigation style ---------- */
#navi_p .mn_01 {
    background: url("../img/menu/navi01_bg.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: none;
    height: 204px;
    left: -2px;
    padding: 48px 0 2px 12px;
    position: absolute;
    top: 55px;
    width: 537px;
    z-index: 10000;
	}
#navi_p .mn_02 {
    background: url("../img/menu/navi02_bg.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: none;
    height: 246px;
    left: -100px;
    padding: 46px 0 2px 12px;
    position: absolute;
    top: 55px;
    width: 714px;
    z-index: 10000;
	}
#navi_p .mn_03 {
    background: url("../img/menu/navi03_bg.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: none;
    left: 5px;
    padding: 23px 0 9px 12px;
    position: absolute;
    top: 55px;
    width: 364px;
    z-index: 10000;
	}
#navi_p .mn_04 {
    background: url("../img/menu/navi04_bg.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: none;
    left: -90px;
    padding: 23px 0 15px 13px;
    position: absolute;
    top: 55px;
    width: 545px;
    z-index: 10000;
	}
#navi_p .mn_05 {
    background: url("../img/menu/navi05_bg.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: none;
    left: -25px;
    padding: 23px 0 2px 14px;
    position: absolute;
    top: 55px;
    width: 540px;
    z-index: 10000;
	}
#navi_p .mn_06 {
    background: url("../img/menu/navi06_bg.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: none;
    left: -140px;
    padding: 23px 0 2px 14px;
    position: absolute;
    top: 55px;
    width: 540px;
    z-index: 10000;
	}


#navi_p2 .btn_01 {margin: 20px 0 0;}
#navi_p2 .btn_02 {margin: 28px 0 11px;}
#navi_p2 .btn_03 {margin: 28px 200px 11px 0;}





/* - - - - - base style - - - - - */
#navi_sp {display:none;}

#navi:after {content:".";height:0;clear:both;display:block;visibility:hidden;}

#navi {display:block;clear: both;width: 950px;margin: -3px auto 0;height:60px;padding: 0 0 0 0;z-index:200;position:relative;}

#head {display:block;clear: both;margin: 0 auto;height:115px;padding: 0;z-index:2;position:relative;}
.toppage_wrap #navi {background: none;}
#navi li {vertical-align: top;line-height: 0;float: left;padding: 0;}
#navi li.lst {padding: 0;}
#navi li img {vertical-align: top;}
#navi li.toiawase{display: block;float: left;font-size: 0;line-height: 0;margin:0 1px 0 0;padding: 16px 0 0 15px;position: relative;width: 126px;}
#navi li.siryo {display: block;float: left;font-size: 0;line-height: 0;margin: 0;padding: 16px 0 0 2px;position: relative;width: 112px;}

#navi_p:after {content:".";height:0;clear:both;display:block;visibility:hidden;}
#navi_p {display:block;width:950px;text-align: left;position: relative;z-index: 2;font-size:0;line-height:0;margin:0;padding:0;}
#navi_p li {display: block;float: left;position: relative;font-size:0;line-height:0;padding:0 0 0 1px;margin:0;}
#navi_p li {display: block;float: left;position: relative;font-size:0;line-height:0;padding:0;width:113px;margin:0;}

#navi_p li.toiawase {display: block;float: left;position: relative;font-size:0;line-height:0;padding:15px 0 0 22px;width:126px;margin:0;}
#navi_p li.siryo {display: block;float: left;position: relative;font-size:0;line-height:0;padding:15px 0 0 3px;width:112px;margin:0;}
#navi_p .sbttl {clear:both;padding-bottom:2px;}
#navi_p .sbttl02 {clear:both;padding-bottom:2px;padding-top:6px;}
#navi_p .sbttl03 {clear:both;padding-bottom:2px;padding-top:10px;}
#navi_p .mn_01 .sbttl,
#navi_p .mn_01 .sbttl02 {width:524px;}
#navi_p .mn_02 .sbttl,
#navi_p .mn_02 .sbttl03 {width:700px;}

#navi_p .no_pad {padding-right:0;}

#navi_p .pad_20 {padding-bottom:23px;}

#navi_p .pad_20_02 {padding-bottom:23px;padding-right:340px;}

#navi_p #mn_01 {display: none;width:537px;height:204px;position: absolute;left: -2px;top:55px;background:url(../img/navi2/navi01_bg.png) no-repeat left top;padding: 48px 0px 2px 12px;z-index: 10000;}
#navi_p #mn_02 {display: none;width:714px;height:246px;position: absolute;left: -100px;top:55px;background:url(../img/navi2/navi02_bg.png) no-repeat left top;padding: 46px 0px 2px 12px;z-index: 10000;}
#navi_p #mn_03 {display: none;width:364px;position: absolute;left: 5px;top:55px;background:url(../img/navi2/navi03_bg.png) no-repeat left top;padding: 23px 0px 2px 12px;z-index: 10000;}
#navi_p #mn_04 {display: none;width:545px;position: absolute;left: -90px;top:55px;background:url(../img/navi2/navi04_bg.png) no-repeat left top;padding: 23px 0px 15px 13px;z-index: 10000;}
#navi_p #mn_05 {display: none;width:540px;position: absolute;left: -25px;top:55px;background:url(../img/navi2/navi05_bg.png) no-repeat left top;padding: 23px 0px 2px 14px;z-index: 10000;}
#navi_p #mn_06 {display: none;width:540px;position: absolute;left: -140px;top:55px;background:url(../img/navi2/navi06_bg.png) no-repeat left top;padding: 23px 0px 2px 14px;z-index: 10000;}
#navi_p #mn_01 .pt {left: 30px;position: absolute;top: -13px;}
#navi_p #mn_02 .pt {position:absolute;top: -13px;left:135px;}
#navi_p #mn_03 .pt {position:absolute;top:-13px;left:18px;}
#navi_p #mn_04 .pt {position:absolute;top:-13px;left: 126px;}
#navi_p #mn_05 .pt {position:absolute;top:-13px;left: 74px;}
#navi_p #mn_06 .pt {position:absolute;top:-13px;left:200px;}
#navi_p a {display: block; }
#navi_p ul li {float:left;line-heigth: 0;font-size:0;padding: 0 5px 8px 0;cursor : pointer;background:none;width:auto;}
#navi_p ul li img {vertical-align:top;}
#navi_p #mn_02 .lst {padding: 14px 0 0 0;}
#navi_p #mn_03 .lst {padding: 0 5px 24px 0;}
#navi_p .btn_01{margin:20px 0 0 0;}
#navi_p .btn_02{margin:28px 0 11px 0;}
#navi_p .btn_03{margin:28px 200px 11px 0;}
#navi_p.on_01 {background: url(../img/menu/navi_on01.gif) no-repeat 1px top;height:49px;}
#navi_p.on_02 {background: url(../img/menu/navi_on02.gif) no-repeat 80px top;height:49px;}
#navi_p.on_03 {background: url(../img/menu/navi_on02.gif) no-repeat 235px top;height:49px;}
#navi_p.on_04 {background: url(../img/menu/navi_on03.gif) no-repeat 390px top;height:49px;}
#navi_p.on_05 {background: url(../img/menu/navi_on04.gif) no-repeat 544px top;height:49px;}
#navi_p.on_06 {background: url(../img/menu/navi_on04.gif) no-repeat 679px top;height:49px;}

#wrapper{padding-bottom:20px;}

/* wrapper --------------------*/
.current00 #wrapper{margin-top:0px;}
.current01 #wrapper{margin-top:0px;}
.current02 #wrapper{margin-top:0px;}
.current03 #wrapper{margin-top:0px;}
.current04 #wrapper{margin-top:0px;}
.current05 #wrapper{margin-top:0px;}
.current06 #wrapper{margin-top:0px;}
.current07 #wrapper{margin-top:0px;}
.current08 #wrapper{margin-top:0px;}


/* contents -------------------*/
#contents_wrap:after {
content:".";
height:0;
clear:both;
display:block;
visibility:hidden;
}

#contents_wrap{
width:100%;
z-index:100;
display:inline-block;
}

#contents{width:100%;max-width:950px;margin:0 auto;}
/* 非レスポンシブページ */
#page67  #contents, #page75  #contents, #page76  #contents, #page102 #contents, 
#page103 #contents, #page104 #contents, #page105 #contents, #page106 #contents, 
#page107 #contents, #page108 #contents, #page109 #contents, #page110 #contents, 
#page111 #contents, #page112 #contents, #page113 #contents, #page114 #contents, 
#page115 #contents, #page116 #contents, #page117 #contents{width:950px;margin:0 auto;}


#page30 #contents.normal,#page31 #contents.normal,#page32 #contents.normal,
#page33 #contents.normal,#page34 #contents.normal,#page37 #contents.normal,
#page55 #contents.normal,#page57 #contents.normal,#page58 #contents.normal,
#page64 #contents.normal,#page66 #contents.normal,#page69 #contents.normal,
#page72 #contents.normal,#page112 #contents.normal,#page113 #contents.normal,
#page114 #contents.normal,#page115 #contents.normal,#page116 #contents.normal,
#page117 #contents.normal,#page119 #contents.normal
{background:#fff;background: url("../img/share/bg_normal.gif") no-repeat scroll center top #FFFFFF;padding: 20px 0 30px;}



#contents.normal{background-image:none;padding:0 0 30px;}

#contents.transparent{background:transparent;}


#contents:after {
content:".";
height:0;
clear:both;
display:block;
visibility:hidden;
}
#contents h2.title span{display:none;}

.wrap_wide #contents{width:auto;}
.wrap_wide #contents .innerBox,
.wrap_wide #contents .innerBox01,
.wrap_wide #contents .innerBox02{width:100%;}
.wrap_wide #contents .innerBox{}
.wrap_wide #contents .innerBox01{}
.wrap_wide #contents .innerBox02{}


.wrap_normal #contents .main_contents,
.wrap_wide #contents .main_contents{width:100%;}

.wrap_normal #contents .innerbox,
.wrap_2column #contents .innerbox,
.wrap_wide #contents .innerbox{width:100%;}

.wrap_2column #contents .main_contents{
float:right;
width:100%;
max-width:670px;
padding:20px 40px 20px 19px;
border-left:solid 1px #eae1b5;
}

.wrap_normal #contents .main_contents,
.wrap_wide #contents .main_contents{
float:none;
width:100%;
}


/* --- 汎用タイトル --------------------------------------- */
h2.main_ttl{display:none;}


/* Responsive タブレット
-------------------*/
@media screen and (max-width:999px){
#wide h2.main_ttl {
height:auto;
    padding:20px 15px 20px;
margin-bottom:0;
font-size:2.3em;
color:#898989;
line-height:1;
}
}


/* Responsive スマホ
-------------------*/
@media screen and (max-width:599px){
#wide h2.main_ttl {
    padding:20px 15px 25px;
font-size:1.8em;
}
}




/* --- サイドメニュー --------------------------------------------------------------------------- */
.side_menu{width:186px;margin:20px 0 0 20px;float:left;}
.side_menu h2{width:186px;padding-bottom:10px;}
.side_menu li{padding-bottom:10px;}
.side_menu li a{display:block;width:186px;height:38px;text-indent:-99999px;}
.side_menu li a.row2{height:56px;}
.current01 .side_menu a{text-indent:inherit;}
.current02 .side_menu #iezukuri li{padding-bottom:0;}
.current02 .side_menu #iezukuri .smn03{padding-bottom:10px;}



/* サイドメニュー：知る */
.current02 .side_menu .smn01 a{background:url(../img/leftnavi/sn01.gif) no-repeat;height:48px;}          			 /* 家づくりのわからないを徹底解決 */
.current02 .side_menu .smn02 a{background:url(../img/leftnavi/sn02.gif) no-repeat;}         						 /* 土地探しから家づくりまで */
.current02 .side_menu #iezukuri .smn02 a{background:url(../img/leftnavi/sn02_01.gif) no-repeat;height:46px;}         /* 土地探しから家づくりまで */
.current02 .side_menu #iezukuri .smn03 a{background:url(../img/leftnavi/sn_02_02.gif) no-repeat;height:59px;}        /* タカノの土地探しの流れ */
.current02 .side_menu .smn04 a{background:url(../img/leftnavi/sn03.gif) no-repeat;}        							 /* エアパス工法 */
.current02 .side_menu .smn05 a{background:url(../img/leftnavi/sn04.gif) no-repeat;}         						 /* ペレット&ストーブ */
.current02 .side_menu .smn06 a{background:url(../img/leftnavi/sn05.gif) no-repeat;}         			 			 /* 木素材匠について */
.current02 .side_menu .smn07 a{background:url(../img/leftnavi/sn06.gif) no-repeat;}         						 /* ファイナンシャルプラン */
.current02 .side_menu #iezukuri{display:none;}         
#page112 .current02 .side_menu #iezukuri,
#page113 .current02 .side_menu #iezukuri{display:block;}
#page112 .current02 .side_menu li#tochi,
#page113 .current02 .side_menu li#tochi{display:none;}
/*現在地*/
#page108 .current02 .side_menu .smn01 a{background:url(../img/leftnavi/sn01_on.gif) no-repeat;}          			 /* 家づくりのわからないを徹底解決 */
#page112 .current02 .side_menu #iezukuri .smn02 a{background:url(../img/leftnavi/sn02_01_on.gif) no-repeat;}         /* 土地探しから家づくりまで */
#page113 .current02 .side_menu #iezukuri .smn03 a{background:url(../img/leftnavi/sn_02_02_on.gif) no-repeat;}        /* タカノの土地探しの流れ */
#page114 .current02 .side_menu .smn04 a{background:url(../img/leftnavi/sn03_on.gif) no-repeat;}        				 /* エアパス工法 */
#page115 .current02 .side_menu .smn05 a{background:url(../img/leftnavi/sn04_on.gif) no-repeat;}         			 /* ペレット&ストーブ */
#page116 .current02 .side_menu .smn06 a{background:url(../img/leftnavi/sn05_on.gif) no-repeat;}         			 /* 木素材匠について */
#page117 .current02 .side_menu .smn07 a{background:url(../img/leftnavi/sn06_on.gif) no-repeat;}         			 /* ファイナンシャルプラン */



/* サイドメニュー：知る */

.current03 .side_menu .smn01 a{background:url(../img/leftnavi/sn10.gif) no-repeat;}            						/* フォトギャラリー */
.current03 .side_menu .smn02 a{background:url(../img/leftnavi/sn11.gif) no-repeat;} 					           /* ただいま建築中 */
.current03 .side_menu .smn03 a{background:url(../img/leftnavi/sn12.gif) no-repeat;}            					   /* 建築事例集 */
/*現在地*/
#page31 .current03 .side_menu .smn01 a,
#page30 .current03 .side_menu .smn01 a{background:url(../img/leftnavi/sn10_on.gif) no-repeat;}						   /* フォトギャラリー */
#page32 .current03 .side_menu .smn02 a{background:url(../img/leftnavi/sn11_on.gif) no-repeat;} 				   /* ただいま建築中 */
#page33 .current03 .side_menu .smn03 a{background:url(../img/leftnavi/sn12_on.gif) no-repeat;}				    /* 建築事例集 */



/* サイドメニュー：楽しむ */

.current04 .side_menu .smn01 a{background:url(../img/leftnavi/sn16.gif) no-repeat;}            /* STUDIO・IS ショールーム */
.current04 .side_menu .smn02 a{background:url(../img/leftnavi/sn17.gif) no-repeat;}            /* モデルルームに来てね */
.current04 .side_menu .smn03 a{background:url(../img/leftnavi/sn18.gif) no-repeat;}            /* 森林体験ツアー */
.current04 .side_menu .smn04 a{background:url(../img/leftnavi/sn19.gif) no-repeat;}            /* イベント情報 */
.current04 .side_menu .smn05 a{background:url(../img/leftnavi/sn20.gif) no-repeat;}            /* イベントレポート */
/*現在地*/
#page119 .current04 .side_menu .smn01 a{background:url(../img/leftnavi/sn16_on.gif) no-repeat;} /* STUDIO・IS ショールーム_current */
#page120 .current04 .side_menu .smn02 a,
#page121 .current04 .side_menu .smn02 a{background:url(../img/leftnavi/sn17_on.gif) no-repeat;} /* モデルルームに来てね */
#page67 .current04 .side_menu .smn03 a{background:url(../img/leftnavi/sn18_on.gif) no-repeat;} /*森林体験ツアー */
#page34 .current04 .side_menu .smn04 a,                                                        /* イベント予告_current 34:入力画面 */
#page36 .current04 .side_menu .smn04 a{background:url(../img/leftnavi/sn19_on.gif) no-repeat;} /*                      36:完了画面 */
#page37 .current04 .side_menu .smn05 a{background:url(../img/leftnavi/sn20_on.gif) no-repeat;} /* イベントレポート_current */


/* サイドメニュー：会社案内 */

.current06 .side_menu .smn01 a{background:url(../img/leftnavi/sn07.gif) no-repeat;}            /* 会社概要 */
.current06 .side_menu .smn02 a{background:url(../img/leftnavi/sn27.gif) no-repeat;}            /* アクセス */
.current06 .side_menu .smn03 a{background:url(../img/leftnavi/sn08.gif) no-repeat;}            /* タカノのスタッフ */
.current06 .side_menu .smn04 a{background:url(../img/leftnavi/sn09.gif) no-repeat;}            /* タカノのホームルーツ */
.current06 .side_menu .smn05 a{background:url(../img/leftnavi/sn28.gif) no-repeat;}            /* リクルート */
#page64 .current06 .side_menu .smn01 a{background:url(../img/leftnavi/sn07_on.gif) no-repeat;} 	/* 会社概要_current */
#page65 .current06 .side_menu .smn02 a{background:url(../img/leftnavi/sn27_on.gif) no-repeat;}		/* アクセス */
#page55 .current06 .side_menu .smn03 a{background:url(../img/leftnavi/sn14_on.gif) no-repeat;} 	/* タカノのスタッフ_current */
#page66 .current06 .side_menu .smn04 a{background:url(../img/leftnavi/sn09_on.gif) no-repeat;}     /* タカノのホームルーツ */

/* ---------------------------------------------------------------------------------------------- */



/*
footer
-------------------------------------------------*/

/* bottom box */
#btm_box:after {
content:".";
height:0;
clear:both;
display:block;
visibility:hidden;
}

#btm_box {
display:block;
clear: both;
width: 950px;
height:156px;
margin: 0 auto;
padding: 0 0 0 0;
 background: url(../img/share/r_foot_bg_box.png) no-repeat scroll 490px bottom;
 position:relative;
}
#btm_box ul{float:right;width: 228px;}
#btm_box ul li{float:left;}
#btm_box ul li a{display:block;}
#btm_box ul li.logo{width:137px;height:23px;background:url(../img/share/btm_01.gif) no-repeat;text-indent:-9999em;}
#btm_box ul li.tel{width:166px;height:31px;background:url(../img/share/btm_02.gif) no-repeat;text-indent:-9999em;}
#btm_box ul li.toiawase a{width:228px;height:38px;background:url(../img/share/contact01_pc.gif) no-repeat;}
#btm_box ul li.siryo a{width:228px;height:38px;background:url(../img/share/contact02_pc.gif) no-repeat;}
#btm_box ul li a{text-indent:-9999em;}



/* footer wrapper */
#footer_wrap:after {
clear:both;
content:".";
display:block;
height:0;
overflow:hidden;
}

#footer_wrap {
width:100%;
min-width:1000px;
font-size:100%;
position:relative;
display:inline-block;
margin-top:-4px;
background:#fff;
}
#footer_tblink,
#footer_splink{ display:none;}
#btm_footer_box{width:950px;margin:0 auto;}

/* footer link */
#footer_link{display:block;width:100%;height:38px;background:#331409;}
#footer_link ul{width:950px;height:38px;margin:0 auto;overflow:hidden;}
#footerbtn_box {position:relative;width:950px;margin:0 auto;background: url(../img/share/r_foot_bg_fnavi.png) no-repeat scroll right top;}
#footer_link ul li {float:left;padding:0;margin:0;}
#footer_link .btn_top {position:absolute;right:0;top:-24px;}
#com_link{width:950px;margin:0 auto;padding:15px 0 25px;}
#com_link h2 {float:left;width:165px;height:106px;margin-right:35px;text-indent:-9999em;background:url(../img/share/footer_logo.gif) no-repeat;}
#com_link #com_box{float:right;width:750px;font-size:0.8em;color:#000000;letter-spacing:0;line-height:1.8em;padding-top:15px;}
#com_link #com_box p{padding-bottom:0;}
#com_link #com_box p.key{padding-top:10px;}
#com_link #com_box .tbsp,
#com_link #com_box .sp{display:none}
#com_link #com_box ul.info{padding-bottom:1.2em;}

#fBnr{max-width:1000px;margin:0 auto 40px;text-align:center;}
#fBnr li{display:inline-block;width:232px;margin:0 5px 10px;}
#fBnr a,
#fBnr img{display:block;width:100%;height:auto;}


/* Copyright*/
#copybox   {padding:10px 0;color: #000000;border-top: 1px solid #743d19;background: #fff;clear:both;font-size:0.85em;}
#copybox p {margin-bottom:0;padding:0;text-align:center;}
#copybox a {color: #333;text-decoration: none;padding-left:1em;}

/*
page_top
---------------------------------------------------*/
#pageTop{width:0;height:0;position:absolute;bottom:0px;right:0px;text-indent:-9999em;cursor:pointer;}
#pageTop a{display:none;}



/*
--------------------------------------------------*/
.mt0{margin-top:0;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}

.mb0{margin-bottom:0;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}

.ml0{margin-left:0;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.ml50{margin-left:50px;}

.mr0{margin-right:0;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr40{margin-right:40px;}
.mr50{margin-right:50px;}

.pt0{padding-top:0;}
.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}
.pt50{padding-top:50px;}

.pb0{padding-bottom:0;}
.pb10{padding-bottom:10px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb40{padding-bottom:40px;}
.pb50{padding-bottom:50px;}

.pl0{padding-left:0;}
.pl10{padding-left:10px;}
.pl20{padding-left:20px;}
.pl30{padding-left:30px;}
.pl40{padding-left:40px;}
.pl50{padding-left:50px;}

.pr0{padding-right:0;}
.pr10{padding-right:10px;}
.pr20{padding-right:20px;}
.pr30{padding-right:30px;}
.pr40{padding-right:40px;}
.pr50{padding-right:50px;}

/* 1文字前にインデント。*/
/* ■や・など接頭にある場合の2行目をそろえるために作っています。 */
.idt1{text-indent:-1em;margin-left:1em;}



/* bottom navi 02 楽しむ */

#model_navi {padding:80px 20px 0 20px;}
#model_navi h6{background:url(../img/model/mnavi/ttl_mnavi.gif) no-repeat;width:910px;height:66px;text-indent:-9999em;}
#model_navi ul {background: url(../img/model/mnavi/bg_mnavi.gif) left top no-repeat;padding:0 0 0 20px;height:129px;}
#model_navi ul li{float:left;margin:0 18px 11px 0;}
#model_navi ul li a{display:block;width:204px;height:49px;text-indent:-9999em;}
#model_navi ul li.bmn01 a{background:url(../img/model/mnavi/mnavi_01.gif) no-repeat;}
#model_navi ul li.bmn02 a{background:url(../img/model/mnavi/mnavi_02.gif) no-repeat;}
#model_navi ul li.bmn03 a{background:url(../img/model/mnavi/mnavi_03.gif) no-repeat;}
#model_navi ul li.bmn04 a{background:url(../img/model/mnavi/mnavi_04.gif) no-repeat;}
#model_navi ul li.bmn05 a{background:url(../img/model/mnavi/mnavi_05.gif) no-repeat;}
#page119 #model_navi ul li.bmn01 a{background:url(../img/model/mnavi/mnavi_01_on.gif) no-repeat #eae1b5;}
#page120 #model_navi ul li.bmn02 a,
#page121 #model_navi ul li.bmn02 a{background:url(../img/model/mnavi/mnavi_02_on.gif) no-repeat #eae1b5;}
#page67  #model_navi ul li.bmn03 a{background:url(../img/model/mnavi/mnavi_03_on.gif) no-repeat #eae1b5;}
#page34  #model_navi ul li.bmn04 a{background:url(../img/model/mnavi/mnavi_04_on.gif) no-repeat #eae1b5;}
#page37  #model_navi ul li.bmn05 a{background:url(../img/model/mnavi/mnavi_05_on.gif) no-repeat #eae1b5;}

